.person-info {
    display: flex;
    text-align: left;
    flex-direction: row;
    padding: 20px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    margin: 10px 0;
    background: #fff;
    cursor: pointer;
    width: 100%;
    border: none;
}

.person-info:hover {
    outline: 3px solid pink;
}

.person-info--selected {
    outline: 3px solid black;
}

.person-info--selected:hover {
    outline: 3px solid black;
}

.person-info__initials {
    text-align: center;
    border: 1px solid black;
    height: 25px;
    width: 25px;
    line-height: 25px;
    border-radius: 50%;
    margin-right: 10px;
    padding: 5px;
    background-color: #fff;
}

.person-info__first-name-last-name {
    color: #333333;
    font-size: 16px;
    font-weight: 700;
}

.person-info__job-title {
    padding: 0 0 20px;
    color: #e74c3c;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.person-info__email-address {
    color: #666666;
    font-size: 14px;
    padding: 20px 0 0 20px;
}